Image.h File Reference
`#include "Magick++/Include.h"`
`#include <string>`
`#include <list>`
`#include "Magick++/Blob.h"`
`#include "Magick++/Color.h"`
`#include "Magick++/Drawable.h"`
`#include "Magick++/Exception.h"`
`#include "Magick++/Geometry.h"`
`#include "Magick++/Statistic.h"`
`#include "Magick++/TypeMetric.h"`
Include dependency graph for Image.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Magick::Image

## Namespaces

| Magick

## Functions

MagickPPExport int | Magick::operator== (const Magick::Image &left_, const Magick::Image &right_)
MagickPPExport int | Magick::operator!= (const Magick::Image &left_, const Magick::Image &right_)
MagickPPExport int | Magick::operator> (const Magick::Image &left_, const Magick::Image &right_)
MagickPPExport int | Magick::operator< (const Magick::Image &left_, const Magick::Image &right_)
MagickPPExport int | Magick::operator>= (const Magick::Image &left_, const Magick::Image &right_)
MagickPPExport int | Magick::operator<= (const Magick::Image &left_, const Magick::Image &right_)

## Variables

MagickPPExport const char * | Magick::borderGeometryDefault ="6x6+0+0"
MagickPPExport const char * | Magick::frameGeometryDefault ="25x25+6+6"
MagickPPExport const char * | Magick::raiseGeometryDefault ="6x6+0+0"